EMF 1.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

EMF::EMREXTTEXTOUTA Member List

This is the complete list of members for EMF::EMREXTTEXTOUTA, including all inherited members.

EMREXTTEXTOUTA(const RECTL *bounds, DWORD graphicsMode, FLOAT xScale, FLOAT yScale, const PEMRTEXT text, LPCSTR string, const INT *dx) | EMF::EMREXTTEXTOUTA | inline
EMREXTTEXTOUTA(DATASTREAM &ds) | EMF::EMREXTTEXTOUTA | inline
execute(METAFILEDEVICECONTEXT *source, HDC dc) const | EMF::EMREXTTEXTOUTA | inline virtual
serialize(DATASTREAM ds) | EMF::EMREXTTEXTOUTA | inline virtual
size(void) const | EMF::EMREXTTEXTOUTA | inline virtual
~EMREXTTEXTOUTA() | EMF::EMREXTTEXTOUTA | inline
~METARECORD() | EMF::METARECORD | inline virtual